html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  /* Negative indent footer by its height */
  margin: 0 auto -40px;
  /* Pad bottom by footer height */
  padding: 0 0 40px;
}

/* Set the fixed height of the footer here */
#footer {
    border-top-style:solid;
    border-width:1px;
  border-color: #ff0000;
  height: 40px;
}


.navbar-default {
	background-color: #ffffff;
	border-color: #ff0000;
}
.navbar-default .navbar-brand {
	color: #000000;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #000000;
}

.navbar-default .navbar-text {
	color: #c00000;
}
.navbar-default .navbar-nav > li > a {
	color: #c00000;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	color: #000000;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #000000;
	background-color: #ff0000;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #000000;
	background-color: #ff0000;
}
.navbar-default .navbar-toggle {
	border-color: #ff0000;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #ff0000;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #000000;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border-color: #c00000;
}
.navbar-default .navbar-link {
	color: #c00000;
}
.navbar-default .navbar-link:hover {
	color: #000000;
}

@media (max-width: 767px) {
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #c00000;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
		color: #000000;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
		color: #000000;
		background-color: #ff0000;
	}
}


.title {
    font-family: Copperplate, "Copperplate Gothic Light", fantasy;    
}

.title h1 {
    display: inline-block;
}

.title p {
    display: inline-block;
}

.contact-label {
    display: inline-block;
    width: 100px;
    text-align: right;
    font-weight: bold;
}
